@font-face {
    font-family: 'Cooper Black Regular';
    font-style: normal;
    font-weight: normal;
    src: local('Cooper Black Regular'), url('../fonts/COOPBL.woff') format('woff');
}

html,
body {
    margin: 0;
    padding: 0;
    height: 100%;
    font-family: 'Cooper Black Regular';
}

#menu {
    font-size: 15px;
}

#menu li a {
    color: #ffffff;
    font-weight: 100;
}

#menu #submenu1,
#menu #submenu2 {
    font-size: 13px;
    padding-left: 5px;
}

.row_color[data-status="1"] {
    background-color: rgb(178, 171, 241, 0.5);
}

.row_color[data-status="2"] {
    background-color: rgb(228, 219, 168, 0.5)
}


/* Login page */

.gradient-custom {
    /* fallback for old browsers */
    background: #6a11cb;
    /* Chrome 10-25, Safari 5.1-6 */
    background: -webkit-linear-gradient(to right, rgba(106, 17, 203, 1), rgba(37, 117, 252, 1));
    /* W3C, IE 10+/ Edge, Firefox 16+, Chrome 26+, Opera 12+, Safari 7+ */
    background: linear-gradient(to right, rgba(106, 17, 203, 1), rgba(37, 117, 252, 1));
    background-image: url('img.png');
    background-size: cover;
}